.it-insurance-meta h2{
	color:#ffd105;/*279118;*/
	font-weight:600;
	line-height: 18px;
    margin-bottom: 17px;
}

ul.pricing li.color{
	color:#299919;
}
h1{
	border: 0 none;
}

.it-insurance .left-sec h1 {
    border-bottom: 2px solid #ffd105; /*299919;*/
    color: #333333;
    font-size: 24px;
    font-weight: 600;
    line-height: 27px;
    margin-bottom: 21px;
    margin-right: 30px;
    margin-top: 27px;
    padding-bottom: 7px;
    padding-left: 19px;
    text-align: left;
}

.it-insurance-meta{
	margin-right: 25px;
}
.it-insurance-meta p b {
    color: #333333;
    font-weight: 600;
}
.it-insurance-meta a{
	color:#cfaa04;/*946f00;*//*c99500;*//*ef4400;*//*fdaa00;*/ /*ffd105;*//*299919;*/
}
.facebook-button{
	margin-left: 35px;
}
.it-insurance .quote {
    border: 2px solid #ffd105;/*299919;*/
}
/** if put bullets in the top left */
ul.it-services {
    margin-bottom: 21px;
    margin-top: 21px;
}
ul.it-services li {
	background-position: top left;
}

ul.carousel-points li{
	text-align: left;
font-size: 13px;
line-height: 14px;
padding-left: 17px;
margin-left: 20px;
margin-bottom: 16px;
	background: url(../../images/responsive/quick-arrow-white.png) no-repeat;
}
ul.quick-links li {
    margin-left: 0px;
}

.quote h4{
	font-weight: 600;
}
.contractors a {
   font-weight: 600;
}
.icon-page-feature-highlight {
	color: #279118;
    font-weight: 600;
    line-height: 18px;
    margin-bottom: 17px;
}
p.testimonials{
	margin-bottom:0px;
}
.social-responsibility li
{
	width:280px;
	height:100px;
}
.affiliation li
{
	margin-right:40px;
	margin-bottom:30px;
}
.social-responsibility img, .affiliation img{
	height:70px;
}
